## node-raw-body 0.0.3

=== debian/changelog ===
node-raw-body (0.0.3-1) unstable; urgency=low

  * Initial release (Closes: #727795)

 -- Jérémy Lal <kapouer@melix.org>  Sat, 26 Oct 2013 22:49:01 +0200
