=== debian/control ===
Source: node-raw-body
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 8.0.0)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.4
Homepage: https://github.com/stream-utils/raw-body
Vcs-Git: git://anonscm.debian.org/collab-maint/node-raw-body.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-raw-body.git

Package: node-raw-body
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Request body length validation supporting streams - Node.js
 This module gets the entire buffer of a stream and validates its length
 against an expected length. A limit can also be set, preventing memory
 exhaustion. It is useful for parsing request bodies.
 .
 Node.js is an event-based server-side javascript engine.
