## node-raw-body 1.2.0

=== debian/changelog ===
node-raw-body (1.2.0-1) unstable; urgency=medium

  * Imported Upstream version 1.2.0
  * Build-Depends: add binaries from Depends, and required packages
    for running tests.
  * Enable tests during build, add patch to workaround unneeded
    readable-stream dependency.
  * Patch to use iconv API instead of iconv-lite API
  * Depends node-bytes, node-iconv

 -- Jérémy Lal <kapouer@melix.org>  Tue, 17 Jun 2014 22:21:12 +0200
