=== debian/control ===
--- 
+++ 
@@ -7,7 +7,13 @@
  debhelper (>= 8.0.0)
  , dh-buildinfo
  , nodejs
-Standards-Version: 3.9.4
+ , node-mocha
+ , node-should
+ , node-bytes
+ , node-iconv
+ , node-through2
+ , node-request
+Standards-Version: 3.9.5
 Homepage: https://github.com/stream-utils/raw-body
 Vcs-Git: git://anonscm.debian.org/collab-maint/node-raw-body.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-raw-body.git
@@ -17,6 +23,8 @@
 Depends:
  ${misc:Depends}
  , nodejs
+ , node-bytes
+ , node-iconv
 Description: Request body length validation supporting streams - Node.js
  This module gets the entire buffer of a stream and validates its length
  against an expected length. A limit can also be set, preventing memory
