## node-raw-body 2.3.3

=== debian/changelog ===
node-raw-body (2.3.3-3) unstable; urgency=medium

  * Restore master without applied patches
  * Set longer timeout for tests (Closes: #862496)
  * Standards-Version: 4.3.0

 -- Jérémy Lal <kapouer@melix.org>  Mon, 07 Jan 2019 09:17:55 +0100

node-raw-body (2.3.3-2) unstable; urgency=medium

  * Fix CI

 -- Bastien Roucariès <rouca@debian.org>  Tue, 26 Jun 2018 17:34:07 +0200

node-raw-body (2.3.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Refresh patches
  * Move to section javascript
  * Bump compat and policy
  * Run CI

 -- Bastien Roucariès <rouca@debian.org>  Wed, 20 Jun 2018 23:02:15 +0200
