=== debian/control ===
Source: node-raw-body
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 11)
 , dh-buildinfo
 , nodejs
 , node-mocha (>= 4) <!nocheck>
 , node-bytes (>= 3.0.0) <!nocheck>
 , node-http-errors (>= 1.6.0) <!nocheck>
 , node-iconv (>= 2) <!nocheck>
 , node-request <!nocheck>
 , node-unpipe (>= 1.0.0) <!nocheck>
 , node-safe-buffer (>= 5.0) <!nocheck>
Standards-Version: 4.3.0
Homepage: https://github.com/stream-utils/raw-body
Vcs-Git: https://salsa.debian.org/js-team/node-raw-body.git
Vcs-Browser: https://salsa.debian.org/js-team/node-raw-body

Package: node-raw-body
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-bytes (>= 3.0.0)
 , node-http-errors (>= 1.6.0)
 , node-iconv (>= 2)
 , node-unpipe (>= 1.0.0)
Provides: nodetypes-raw-body (= ${source:Version})
Description: Request body length validation supporting streams - Node.js
 This module gets the entire buffer of a stream and validates its length
 against an expected length. A limit can also be set, preventing memory
 exhaustion. It is useful for parsing request bodies.
 .
 Node.js is an event-based server-side javascript engine.
