=== debian/tests/control ===
Tests: require
Depends: node-raw-body, nodejs (>= 6)

Test-Command: mocha --reporter spec --check-leaks --bail --timeout 6000 test/
Depends: @, mocha, node-safe-buffer
