## node-raw-body 2.4.1

=== debian/changelog ===
node-raw-body (2.4.1-2+deb11u1) bullseye; urgency=medium

  * Team upload
  * Drop use-iconv-not-lite.patch, fixes node-express potential DoS

 -- Yadd <yadd@debian.org>  Fri, 20 May 2022 09:40:23 +0200

node-raw-body (2.4.1-2) unstable; urgency=medium

  * Team upload
  * Remove useless dependency to node-request (Closes: #958694)

 -- Xavier Guimard <yadd@debian.org>  Mon, 01 Jun 2020 14:27:51 +0200

node-raw-body (2.4.1-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * New upstream version 2.4.1
  * Remove readable-stream patch
  * Refresh use-iconv-not-lite.patch
  * Use pkg-js-tools auto test & install
  * Drop unneeded version constraints from (build) dependencies

 -- Xavier Guimard <yadd@debian.org>  Wed, 29 Jan 2020 15:02:06 +0100
