=== debian/tests/control ===
Tests: express-dos
Depends: @, node-express, curl
Restrictions: allow-stderr
