=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-raw-body-$1.tar.gz/ \
https://github.com/stream-utils/raw-body/tags .*/archive/v?([\d\.]+).tar.gz
