## node-raw-body 2.4.3

=== debian/changelog ===
node-raw-body (2.4.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.4.3
  * Fix provided name

 -- Yadd <yadd@debian.org>  Thu, 17 Feb 2022 17:00:11 +0100

node-raw-body (2.4.2-1) unstable; urgency=medium

  * Team upload
  * Fix filenamemangle
  * Drop dependency to nodejs
  * New upstream version 2.4.2
  * Use iconv-lite and drop related patch

 -- Yadd <yadd@debian.org>  Tue, 04 Jan 2022 15:18:23 +0100

node-raw-body (2.4.1-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.

 -- Yadd <yadd@debian.org>  Fri, 08 Oct 2021 10:53:35 +0200
