## node-raw-body 2.5.1

=== debian/changelog ===
node-raw-body (2.5.1-1) unstable; urgency=medium

  * Team upload
  * Set upstream metadata fields: Security-Contact.
  * New upstream version 2.5.1

 -- Yadd <yadd@debian.org>  Thu, 03 Mar 2022 21:42:36 +0100

node-raw-body (2.5.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.5.0

 -- Yadd <yadd@debian.org>  Fri, 25 Feb 2022 16:13:55 +0100
