=== debian/control ===
--- 
+++ 
@@ -5,16 +5,16 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12)
- , mocha (>= 4) <!nocheck>
- , node-bytes (>= 3.0.0) <!nocheck>
+ debhelper-compat (= 13)
+ , mocha <!nocheck>
+ , node-bytes <!nocheck>
  , node-http-errors <!nocheck>
  , node-iconv-lite <!nocheck>
  , node-unpipe <!nocheck>
  , node-readable-stream <!nocheck>
  , node-safe-buffer <!nocheck>
- , pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.5.0
+ , dh-sequence-nodejs
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-raw-body
 Vcs-Git: https://salsa.debian.org/js-team/node-raw-body.git
 Homepage: https://github.com/stream-utils/raw-body
@@ -24,12 +24,11 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs
- , node-bytes (>= 3.0.0)
+ , node-bytes
  , node-http-errors
  , node-iconv-lite
  , node-unpipe
-Provides: nodetypes-raw-body (= ${source:Version})
+Provides: node-types-raw-body (= ${source:Version})
 Description: Request body length validation supporting streams - Node.js
  This module gets the entire buffer of a stream and validates its length
  against an expected length. A limit can also be set, preventing memory
