=== debian/watch ===
version=4
opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-raw-body-$1/ \
https://github.com/stream-utils/raw-body/tags .*/archive/.*/v?([\d\.]+).tar.gz
